<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>WechatIMG1091.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,268},{82,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,84}}</string>
                <key>sourceSize</key>
                <string>{82,84}</string>
            </dict>
            <key>WechatIMG1092.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{479,217}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{479,217}}</string>
                <key>sourceSize</key>
                <string>{479,217}</string>
            </dict>
            <key>WechatIMG1093.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,352},{82,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,81}}</string>
                <key>sourceSize</key>
                <string>{82,81}</string>
            </dict>
            <key>btn_kouzhao2_applay1.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,390},{137,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,50}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_kouzhao2_applay2.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,2},{131,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{131,48}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_kouzhao2_applay3.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,390},{137,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,50}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_kouzhao2_awards1.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,281},{178,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,58}}</string>
                <key>sourceSize</key>
                <string>{178,58}</string>
            </dict>
            <key>btn_kouzhao2_awards2.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,549},{170,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,1},{170,56}}</string>
                <key>sourceSize</key>
                <string>{178,58}</string>
            </dict>
            <key>btn_kouzhao2_awards3.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,221},{178,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,58}}</string>
                <key>sourceSize</key>
                <string>{178,58}</string>
            </dict>
            <key>btn_kouzhao2_close1.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,435},{62,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,64}}</string>
                <key>sourceSize</key>
                <string>{62,64}</string>
            </dict>
            <key>btn_kouzhao2_close2.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,281},{58,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{58,60}}</string>
                <key>sourceSize</key>
                <string>{62,64}</string>
            </dict>
            <key>btn_kouzhao2_find1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,549},{265,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{265,72}}</string>
                <key>sourceSize</key>
                <string>{265,72}</string>
            </dict>
            <key>btn_kouzhao2_find2.png</key>
            <dict>
                <key>frame</key>
                <string>{{76,549},{251,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{251,68}}</string>
                <key>sourceSize</key>
                <string>{265,72}</string>
            </dict>
            <key>btn_kouzhao2_friends1.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,816},{178,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,58}}</string>
                <key>sourceSize</key>
                <string>{178,58}</string>
            </dict>
            <key>btn_kouzhao2_friends2.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,221},{170,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,1},{170,56}}</string>
                <key>sourceSize</key>
                <string>{178,58}</string>
            </dict>
            <key>btn_kouzhao2_huodongshuoming1.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,204},{104,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,31}}</string>
                <key>sourceSize</key>
                <string>{104,31}</string>
            </dict>
            <key>btn_kouzhao2_huodongshuoming2.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,237},{98,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{98,29}}</string>
                <key>sourceSize</key>
                <string>{104,31}</string>
            </dict>
            <key>btn_kouzhao2_pointout_3ge.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,776},{225,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,78}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_kouzhao2_pointout_pay.png</key>
            <dict>
                <key>frame</key>
                <string>{{146,549},{225,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,78}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_kouzhao2_pointout_pay2.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,802},{213,74}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,1},{213,74}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_kouzhao2_seek1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,816},{178,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,58}}</string>
                <key>sourceSize</key>
                <string>{178,58}</string>
            </dict>
            <key>btn_kouzhao2_seek2.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,341},{170,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{170,56}}</string>
                <key>sourceSize</key>
                <string>{178,58}</string>
            </dict>
            <key>btn_kouzhao2_sendrecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{976,268},{134,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,40}}</string>
                <key>sourceSize</key>
                <string>{134,40}</string>
            </dict>
            <key>btn_kouzhao2_sendrecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,52},{128,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,38}}</string>
                <key>sourceSize</key>
                <string>{134,40}</string>
            </dict>
            <key>img_kouzhao2_activity_close1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,390},{48,143}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,143}}</string>
                <key>sourceSize</key>
                <string>{48,143}</string>
            </dict>
            <key>img_kouzhao2_activity_close2.png</key>
            <dict>
                <key>frame</key>
                <string>{{974,404},{48,143}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,143}}</string>
                <key>sourceSize</key>
                <string>{48,143}</string>
            </dict>
            <key>img_kouzhao2_description_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{483,2},{405,386}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{405,386}}</string>
                <key>sourceSize</key>
                <string>{405,386}</string>
            </dict>
            <key>img_kouzhao2_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,92},{110,110}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,110}}</string>
                <key>sourceSize</key>
                <string>{110,110}</string>
            </dict>
            <key>img_kouzhao2_head_star.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,221},{60,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,58}}</string>
                <key>sourceSize</key>
                <string>{60,58}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>kouZhao2.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:43352c017e5b4c2d4628c1e947df9438:1/1$</string>
            <key>textureFileName</key>
            <string>kouZhao2.png</string>
        </dict>
    </dict>
</plist>
